## kvu-display 1.0.2

=== debian/changelog ===
kvu-display (1.0.2-1) unstable; urgency=medium

  * update

 -- liuyong <liuyong@deepin.com>  Mon, 27 Dec 2021 20:27:03 +0800

kvu-display (0.0.1-1) unstable; urgency=medium

  * Initial release (Closes: #nnnn)  <nnnn is the bug number of your ITP>

 -- liuyong <liuyong@deepin.com>  Tue, 21 Jan 2020 16:48:39 +0800
