=== debian/control ===
Source: kvu-display
Section: devel
Priority: optional
Maintainer: liuyong <liuyong@deepin.com>
Build-Depends: debhelper (>= 11), libkf5wayland-dev, pkg-config, cmake
Standards-Version: 4.1.3
Homepage: https://gitlab.deepin.io/longqi_cm/kvu-display
#Vcs-Browser: https://salsa.debian.org/debian/kvu-display
#Vcs-Git: https://salsa.debian.org/debian/kvu-display.git

Package: dde-wloutput
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: <insert up to 60 chars description>
 <insert long description, indented with spaces>
